/*TOPIC HERO START*/

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    overflow: initial;
}

.main {
    overflow: initial !important;
}

figure[data-figure-id="image-hero-accessibility-inclusion"] {
    background-image: url(/wwdc22/topics/images/heroes/accessibility-inclusion.png);
}

figure[data-figure-id="image-hero-app-services"] {
    background-image: url(/wwdc22/topics/images/heroes/app-services.png);
}

figure[data-figure-id="image-hero-app-store-distribution-marketing"] {
    background-image: url(/wwdc22/topics/images/heroes/app-store-distribution-marketing.png);
}

figure[data-figure-id="image-hero-audio-video"] {
    background-image: url(/wwdc22/topics/images/heroes/audio-video.png);
}

figure[data-figure-id="image-hero-augmented-reality"] {
    background-image: url(/wwdc22/topics/images/heroes/augmented-reality.png);
}

figure[data-figure-id="image-hero-business-education"] {
    background-image: url(/wwdc22/topics/images/heroes/business-education.png);
}

figure[data-figure-id="image-hero-design"] {
    background-image: url(/wwdc22/topics/images/heroes/design.png);
}

figure[data-figure-id="image-hero-developer-tools"] {
    background-image: url(/wwdc22/topics/images/heroes/developer-tools.png);
}

figure[data-figure-id="image-hero-coding-design-essentials"] {
    background-image: url(/wwdc22/topics/images/heroes/coding-design-essentials.png);
}

figure[data-figure-id="image-hero-graphics-games"] {
    background-image: url(/wwdc22/topics/images/heroes/graphics-games.png);
}

figure[data-figure-id="image-hero-health-fitness"] {
    background-image: url(/wwdc22/topics/images/heroes/health-fitness.png);
}

figure[data-figure-id="image-hero-maps-location"] {
    background-image: url(/wwdc22/topics/images/heroes/maps-location.png);
}

figure[data-figure-id="image-hero-ml-vision"] {
    background-image: url(/wwdc22/topics/images/heroes/ml-vision.png);
}

figure[data-figure-id="image-hero-photos-camera"] {
    background-image: url(/wwdc22/topics/images/heroes/photos-camera.png);
}

figure[data-figure-id="image-hero-privacy-security"] {
    background-image: url(/wwdc22/topics/images/heroes/privacy-security.png);
}

figure[data-figure-id="image-hero-safari-web"] {
    background-image: url(/wwdc22/topics/images/heroes/safari-web.png);
}

figure[data-figure-id="image-hero-swift"] {
    background-image: url(/wwdc22/topics/images/heroes/swift.png);
}

figure[data-figure-id="image-hero-swiftui-ui-frameworks"] {
    background-image: url(/wwdc22/topics/images/heroes/swiftui-ui-frameworks.png);
}

figure[data-figure-id="image-hero-system-services"] {
    background-image: url(/wwdc22/topics/images/heroes/system-services.png);
}

figure.image-hero {
    position: relative;
    margin-top: 0;
    margin-left: 0px;
    margin-right: 0px;
    width: 300px;
    height: 300px;
    background-size: 150px;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
}

@media only screen and (max-width: 1068px) {
    figure.image-hero {
        background-size: 200px;
    }

    .view-topic-details .typography-headline {
        margin-top: 3em !important;

    }
}

@media only screen and (max-width: 734px) {
    figure.image-hero {
        background-position: center;
        width: 200px;
        height: 200px;
    }

    .view-topic-details .typography-headline {
        margin-top: 0.3em !important;

    }
    .view-topic-details .topic-details-header {
        text-align: center !important;
        margin-bottom: 2em;
    }
}

.hero-content-details {
    display: block;
    width: 100%;
    position: absolute;
    top: 150px;
    background-color: transparent;
    /* background-image: linear-gradient(to top, black, transparent 90%); */

}

.hero-content-details h1 {
    font-size: 2em !important;
}

.view-topic-details .typography-headline {
    margin-top: 2.5em;
}

.view-topic-details .topic-details-header {
    text-align: left;
}

.view-topic-details .topic-details-header .typography-intro {
    margin-top: 0.8em;
}

/*TOPIC HERO END*/

/* FEATURE*/
.section-featured .section-content {
    border-top: 1px solid #424245 !important;
}

.section-featured h2 {
    margin-bottom: 1.3em;
}

/*END FEATURED */

/* SESSIONS */

span.video-duration {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    padding: 5px 6px;
    background: #000;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: .7em;
    font-weight: 700;
    line-height: 1
}

.video-icon {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.video-image-link {
    position: relative;
}

.video-icon img {
    width: 200px;
}

.video-details {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.video-details a:hover h4, .video-details a:hover {
    color: #7ab9f9;
    text-decoration: none;
}

.videos .video:not(:last-child)>div.grid {
    border-bottom: 1px solid rgba(51, 51, 51, 0.95);
}

.font-bold {
    font-weight: 600;
}

.video-description {
    margin-top: 1em;
}

.coming-soon {
    display: inline-block;
    border: 1px solid #aaa;
    padding: 5px 10px;
    border-radius: 20px;
    font-size: 0.8em;
    color: #aaa;
}

.video-details .smaller {
    color: #aaa;
}

@media screen and (max-width: 1068px) and (min-width: 735px) {
    .video-icon img {
        width: 150px;
    }
}

@media only screen and (max-width: 735px) {
    .video-icon {
        padding-top: 2em;
        padding-bottom: 0em;
    }

    .video-icon img {
        width: 250px !important;
    }
}

/* SESSIONS */

/* LABS */

.lab-icon {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.lab-image-link {
    position: relative;
}

.lab-icon img {
    width: 200px;
}

.lab-details {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.lab-description a:hover h4, .lab-description a:hover {
    color: #7ab9f9;
    text-decoration: none;
}

.labs .lab:not(:last-child)>div.grid {
    border-bottom: 1px solid rgba(51, 51, 51, 0.95);
}

.lab-description {
    margin-top: 1em;
}

.lab-description .smaller {
    color: #aaa;
}

@media screen and (max-width: 1068px) and (min-width: 735px) {
    .lab-icon img {
        width: 96px;
    }
}

@media only screen and (max-width: 735px) {
    .lab-icon {
        padding-top: 2em;
        padding-bottom: 0em;
        text-align: left !important;
    }

    .lab-icon img {
        width: 96px !important;
    }
}

/* LABS */

/* LOUNGES */

.lounge-icon {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.lounge-image-link {
    position: relative;
}

.lounge-icon img {
    width: 200px;
}

.lounge-details {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.lounge-description a:hover h4, .lounge-description a:hover {
    color: #7ab9f9;
    text-decoration: none;
}

.lounges .lounge:not(:last-child)>div.grid {
    border-bottom: 1px solid rgba(51, 51, 51, 0.95);
}

.lounge-description {
    margin-top: 1em;
}

.lounge-description .smaller {
    color: #aaa;
}

@media screen and (max-width: 1068px) and (min-width: 735px) {
    .lounge-icon img {
        width: 96px;
    }
}

@media only screen and (max-width: 735px) {
    .lounge-icon {
        padding-top: 2em;
        padding-bottom: 0em;
        text-align: left !important;
    }

    .lounge-icon img {
        width: 96px !important;
    }
}

/* LOUNGES */


/*banner*/
.banner-item {
    padding: 1em 1em 0 0 !important
}

.collections {
    padding-left: 1.5em !important;
}

ul.collections {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}

ul.collections li {
    display: block;
    width: 50%;
    margin: 0 !important;
    padding: 0 !important;
}

.collections a {
    width: 100%;
    display: inline-block;
}

.collections a:hover {
    text-decoration: none !important;
}

.collections h3 {
    width: 95%;
    display: inline-block;
    font-size: 1.5em;
}

.banner {
    padding: 0.5em 1.5em;
    margin: 0;
    border-radius: 10px;
    cursor: ponter;
    border: 1px solid rgba(255, 255, 255, .1);
    transition: .2s ease-in-out;
    background-color: #28323f6b;
    min-height: 170px;
}
.banner:hover{
    background-color:#28323f54
}

.banner .description {
    padding-right: 1em;
}

.banner img {
    width: 96px;
    height: 96px;
    margin: 0 auto;
    padding: 0;
}

.grid.banner {
    width: 100%;
}

a .banner {
    color: #333;
}

.banner h3{
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    background-size: 100%;
    background-repeat: repeat;
}

/* end banner*/